import OHeader from '@/components/o-header'
import AttendStudent from '@/school/attendance/components/attend-student'
import { defineComponent } from 'vue'

export default defineComponent({
  name: 'attendance-manage',
  setup() {
    return () => (
      <>
        <OHeader border={false} />
        <AttendStudent type="teacher" />
      </>
    )
  }
})
